#### This Page

# `list`

`lektor plugins list`

This returns a list of all currently actively installed plugins in the project. By default it only prints out the plugin IDs and version numbers but the entire information can be returned by increasing verbosity with `-v`. Additionally JSON output can be requested with `--json`.

## Options

- `--json`: Prints out the data as json.
- `-v, --verbose`: Increases the verbosity of the output.
- `--help`: print this help page.

## Comments